html
{
	overflow-y: scroll;
}

body
{
background: url(./bg2ori.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body, p, td
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: white;
}

hr
{
	color: #2f2f2f;
	background-color: #2f2f2f;
	height: 1px;
	border: none;
	margin: 2px;
}

a:hover
{
	text-decoration: none;
	font-weight: normal;	
}

a
{
	color: lime;
	font-weight: normal;
	text-decoration: none
}

.menuLink
{
	font-size: 9px;
	font-weight: bold;
	color: white;
}

.categoryTitle
{
	font-size: 19px;
	color: white;
}

.sectionTitle
{
	border-bottom-style: solid; 
	border-bottom-width: 1px;
	font-size: 9px;
	font-weight: bold;
	color: gainsboro;
}

.fieldTitle
{
	vertical-align: top;
	font-weight: bold;
}

.mainArea
{
	border-color: #2f2f2f;
	border-left-style: dotted;
	border-left-width: 1px;
	border-right-style: dotted;
	border-right-width: 1px;
	border-top-width: 0;
	border-bottom-width: 0;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px
}

.subtleBackground
{
	background: #111111;
}

.infoBar
{
	background:#7a5f3c;
	color: white;
	width: 1082px
}

.listHeader
{
	background: #3f3f3f;
	color: white;
	font-weight: bold;
}

.listBackground
{
	background: #1f1f1f;
}

.pagingBackground
{
	background: #1f1f1f;
}

.errorMessage
{
	color: red;
}

/* ----------------------------- general interface styles ------------------------------ */
input, select, textarea
{
	border: 1px solid #999; 
	font: 1.1em Verdana, Helvetica, sans-serif;
}

input, textarea
{
	padding: 2px;
}

input[type=checkbox], input[type=radio]
{
	border: none;
}

input.checkbox, input.radio
{
	border: none;
}

button, input.button
{
	width: auto !important; 
	margin-right: 0px;
	margin-left: 0px;
	border: 1px solid #bfbfbf; 
	border-right-color: #908d8d; 
	border-bottom-color: #908d8d; 
	padding: 1px .5em; 
	background: #e1e1e1;
}

button:active, input.button:active
{
	border: 1px solid #908d8d; 
	border-right-color: #afafaf; 
	border-bottom-color: #afafaf;
}

button:hover, input.button:hover
{
	cursor: default;
}

button[disabled=disabled]
{
	border: 1px solid #ccc;
	background: #eee;
	color: #b3b3b3;
}

button[disabled=disabled]:hover
{
	cursor: default;
}

button.disabled, input.button.disabled
{
	border: 1px solid #ccc; 
	background: #eee; 
	color: #b3b3b3;
}

button.disabled:hover, input.button.disabled:hover
{
	cursor: default;
}

#submit {
	cursor:pointer;
	height:25px;
    font-size:11;
	font-weight:bold;
	color:#F00;
	font-family:Verdana;
    border: 1px solid #d9d9d9; 
	background: url(./buttonbg-1.png) center;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 5px;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
#submit:hover {
	background: url(./buttonbg-2.png) center;
	color:#FFF;
	border: 1px solid #c6c6c6;
	-moz-border-radius: 4px; 
    -webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

.boxcenter{
	position: absolute;
    top:50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
}
.box {
	width: 400px; 
	min-height: 300px; 
	margin-top: 40px; 
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.box > .heading {
	height: 38px;
	padding-left: 7px;
	padding-right: 7px;
	border: 1px solid #DBDBDB;
	background: url('./box.png') repeat-x;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
.box > .heading h1 {
	margin: 0px;
	padding: 11px 0px 0px 0px;
	color:#F00;
	font-size: 12px;
	float: left;
}
.box > .heading h1 img {
	float: left;
	margin-top: -1px;
	margin-left: 3px;
	margin-right: 8px;
}
.box > .heading .buttons {
	float: right;
	padding-top: 7px;
}
.box > .heading .buttons .button {
	margin-right: 10px;
}
.box > .content {
	padding: 10px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	min-height: 300px;
	overflow: auto;
}

.tabla:hover {
background-color:#3f3f3f;
}

.marquee {
	font-size:20px; 
	text-transform:capitalize; 
	color:#F00;
	border: #CCCCCC 1px solid;
	border-top-left-radius: 4px ; 
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px; 
	border-bottom-left-radius: 4px;
}

<!--
.Globos {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:6px 10px 10px 45px;position:relative;margin:0 0 15px 0;cursor:pointer;width:700px;}
.Globos span {display:block;font-weight:bold;padding:0 0 4px;}
.Globos.felicidades {color:#1c8400;border:#b4e8aa solid 1px;background:#e9f9e5 url("images/Globos/Felicidades.png") 10px 50% no-repeat;}
.Globos.peligro {color:#828400;border:#e8e3aa solid 1px;background:#f9f9e5 url("images/Globos/Peligro.png") 10px 50% no-repeat;}
.Globos.error {color:#b50007;border:#e8aaad solid 1px;background:#f9e5e6 url("images/Globos/Error.png") 10px 50% no-repeat;}
.Globos.informacion {color:#3A4856;border:#3A4856 solid 1px;background:#FFFFFF url("images/Globos/Info.png") 10px 50% no-repeat;}
.Globos.noticia {color:#000000;border:1px solid #fdd845;background:#fff6bf url("images/Globos/Noticias.png") 10px 50% no-repeat;}
-->